-- 基础信息
base_info = {
	group_id = 250004041
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 28, monster_id = 21010901, pos = { x = -39.356, y = -8.436, z = -203.556 }, rot = { x = 0.000, y = 220.485, z = 0.000 }, level = 10 },
	{ config_id = 29, monster_id = 21010501, pos = { x = -59.164, y = -8.436, z = -222.834 }, rot = { x = 0.000, y = 0.002, z = 0.000 }, level = 10 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 29 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
